{% load static %}
<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta content="IE=edge" http-equiv="X-UA-Compatible">
    <!-- touch simulation-->
    <meta content="width=device-width, initial-scale=1, maximum-scale=1" name="viewport">
    <!-- title , icon -->
    <title>EGA Helpdesk</title>
    <meta name="description"
        content="The European Genome-phenome Archive (EGA) " />
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
        <link rel="shortcut icon" href="https://ega-archive.org/favicon.ico" type="image/x-icon" />
        <link rel="stylesheet" href="{% static 'css/beads.css' %}"> 
</head>

<body class=" login-page  ">

    <div class="page-wrap">
        <!-- header-->
        <header class="fixed-top navbar-empty">
            
            <div class="container1">
                <div class="center">
                    <a href="/">
                        <img width="24" height="24" src="https://ega-archive.org/favicon.ico" alt="">
                    </a>
                </div>
                <div class="right">
                    <ul id="ulnavar">
                        <li><a  href="{% url 'account_new' %}" ><span class="glyphicon glyphicon-user"></span> Sign Up</a> </li>
                        <li><a  href="{% url 'account_save' %}" ><span class="glyphicon glyphicon-log-in"></span> Login</a></li>
                    </ul>
                </div>
            </div>
        </header>
       



        <!--main-->
        <div class="container">
            {% block content %}
            {% endblock %}
        </div>
        <!-- footer-->
        <div id="footer">

            <a href="https://ega-archive.org/files/European_Genome_phenome_Archive_Security_Overview.pdf">Privacy
                Policy</a>
            <a href="https://ega-archive.org/">About EGA</a>
        </div>

    </div>
</body>

</html>